API RestDatasets
Dernière mise à jour le 20 juillet 2026
Delete a dataset (soft delete).
This endpoint is in data_router to handle DELETE on /{dataset_id} since data_router is mounted first and handles the /{dataset_id} pattern.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dataset_id*Dataset Id
Response Body
application/json
curl -X DELETE "https://example.com/datasets/string"{ "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0", "dataset_name": "string", "deleted_at": "string", "message": "string"}Continuer plus loin